.online-text{width:140px;float:right;display:inline-block;}
.online-text p{font-size:12px;line-height:16px;text-align:justify;font-family:Arial, Helvetica, sans-serif;width:98%;margin-left:1%;}
.online{color:#fff;font-size:12px;position:fixed;bottom:0;right:0;background:rgba(0,0,0,0.5);width:180px;padding:10px;border-radius:5px 0 0 0;}
.online-icon{display:inline-block;background:url('circle_green.png') no-repeat;width:14px;height:20px;}

.button_buy {
padding:40px 0 0 0;
}
.button_buy a {
background: #ffcc00; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzk3YmYwZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3M2E3MjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ffcc00 0%, #ff6600 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffcc00), color-stop(100%,#ff6600)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffcc00 0%,#ff6600 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffcc00 0%,#ff6600 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffcc00 0%,#ff6600 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffcc00 0%,#ff6600 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffcc00', endColorstr='#ff6600',GradientType=0 ); /* IE6-8 */
font-family: 'Bree Serif', serif;
color:#fff;	
font-size:2.0em;
text-shadow:0 -1px #35490e;
display:inline-block;
border-radius:5px;
-webkit-border-radius:5px;
-moz-border-radius:5px;
box-shadow:0 1px 3px #181818;
}

.button_buy span {
display:block;
float:left;
}

.button_text {
padding:6px 15px 6px 10px; 
border-top-right-radius:5px;	
-moz-border-radius-topright:5px;	
-webkit-border-top-right-radius:5px;
border-bottom-right-radius:5px;	
-moz-border-radius-bottomright:5px;	
-webkit-border-bottom-right-radius:5px;
font-size:12px;
}


#formats_icons{
	margin-bottom:5px
	}
#formats_icons div{
	border-radius:2px;
	line-height:15px;
	display:inline;
	text-transform:uppercase;
	margin-right:4px;
	font-weight:bold;
	font-size:11px;
	height:16px;
	padding:2px 4px;
	text-align:center
	}
#formats_icons .pink{
	background-color:#f44;
	color:#ffecec
	}
#formats_icons .grey{
	background-color:#eee;
	color:#8b8b8b
	}

#book_rating{
	margin-bottom:5px
	}
#book_rating>div{
	display:inline-block
	}
		
.rating_stars{
	margin:8px auto 0 auto;
	border-right:none;
	padding:0;
	text-align:center
	}	
.rating_stars{
	padding-right:8px;
	display:inline-block;
	border-right:1px solid #ccc
	}
.rating_stars>div{
	float:left;
	display:inline-block
	}
	.inactive{
		width:12px;
		height:12px;
		background:url("sprite.png") 0 -21px
	}
	.active{
		width:12px;
		height:12px;
		background:url("sprite.png") 0 -9px
	}